.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ca5ec48-b77e-2052-d7c0-288fe0f9d280 {
display: none !important;
}
.lfr-layout-structure-item-66b28f3a-4a4e-86fc-0c98-79ba6bf48445 {
display: none !important;
}
.lfr-layout-structure-item-11b1e528-255e-7c7a-51ee-9623f2a13c6a {
display: none !important;
}
.lfr-layout-structure-item-f0f3f92b-7f5a-664f-f1ea-a6b243a99338 {
display: none !important;
}
.lfr-layout-structure-item-1cd43d7f-fdb1-1235-4069-0a21d4e13446 {
display: none !important;
}
.lfr-layout-structure-item-994faab3-7983-e24a-291b-70e79c40969b {
display: none !important;
}
.lfr-layout-structure-item-1bbf52e9-bde1-9d92-e2d9-dc2323a93e96 {
display: none !important;
}
.lfr-layout-structure-item-48fabba9-73d2-d1ea-cdfb-d24cebfc6d67 {
display: none !important;
}
